@import url(//netdna.bootstrapcdn.com/font-awesome/3.2.1/css/font-awesome.css);

body{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    background-color: rgb(241 239 239) !important;
    overflow-x: hidden;
}

header{
    background-color: #db9a1e;
}

.position-static{
    position: static !important;
}

.mt-6{
    margin-top: 1.5rem !important;
}

.lg-hide{
    display: none;
}

/* NAVBAR */

.navbar{
    padding-top: unset !important;
    padding-bottom: unset !important;
}

.navbar-brand{
    padding-top: unset !important;
    padding-bottom: unset !important;
}

/* ul.navbar-nav{
    position: relative;
    left: 25%;
} */

.navbar-brand img{
    width: 65px;
}

a.nav-link {
    color: #fff;
    font-size: 23px;
}

li.nav-item {
    padding: 5px 15px;
    margin-left: 5px;
    border-bottom: 2px solid transparent;
}

.navbar-expand-sm .navbar-nav{
    align-items: center;
}

a.nav-link:hover,
a.nav-link:focus{
    color: #fff;
}

li.nav-item.active{
    border-bottom: 2px solid #fff;
}

li.nav-item:hover,
li.nav-item:focus{
    background-color: #ffffff52;
    border-radius: 10px;
}

.nav-search{
    background-color: #fff;
    color: rgb(74, 72, 72);
    border-radius: 5px;
}

.nav-search span {
    color: rgb(141 138 138);
    margin-left: 10px;
}

.nav-search input{
    border: none;
    padding: 5px;
    border-radius: 5px;
}

.nav-search input:focus,
.nav-search input:focus-visible{
    border: none;
    outline: none;
}

/* RIGHT-NAV */

a.nav-link.rn{
    font-size: 16px;
}

a.nav-link.rn span{
    margin-right: 5px;
    font-size: 14px;
}

li.nav-item.rn{
    padding: 2px 5px;
    background: #e8ba6157;
    border-radius: 10px;
    margin-left: 20px;
    transition: 0.2s;
	margin-top: 5px;
    margin-bottom: 5px;
}
}

li.nav-item.rn:hover,
li.nav-item.rn:focus{
    background-color: #6a6868;
}

button#profile-dropdown {
    color: #fff;
    background: transparent;
    border: transparent;
}

.profile-dropdown{
    background-color: #fff;
    border-radius: 5px;
    position: absolute;
    right: 5px;
    top: 5rem;
    padding: 5px;
    box-shadow: 2px 0px 9px 6px #00000063;
    display: none;
    z-index: 999999999;
}

.profile-dropdown ul{
    list-style: none;
    padding-left: unset;
    margin-top: unset;
    margin-bottom: unset;
}

.profile-dropdown ul li {
    padding: 10px 15px;
    border-radius: 3px;
}

.profile-dropdown ul li:hover,
.profile-dropdown ul li:focus{
    background-color: rgb(0 0 0 / 5%);
}

a{
    text-decoration:none !important;
}

.profile-dropdown ul li a{
    color: #000;
    text-decoration: none;
    padding: 5px;
    font-size: 18px;
    font-weight: 600;
}

/* LEFT-SIDEBAR */

.left-menu {
    background: #fff;
    padding: 5px !important;
    border-radius: 3px;
}


.left-menu ul a li{
    text-decoration: none;
    color: #4a4949;
    padding: 10px 15px;
    border-radius: 5px;
    font-weight: 600;
    font-size: 16px;
}

.left-menu ul{
    list-style: none;
    padding-left: 0.5rem;
    margin-top: unset;
    margin-bottom: unset;
}

.left-menu ul a{
    text-decoration: none;
}

.left-menu ul a li:hover,
.left-menu ul a li:focus{
    background-color: #ebebeb;
}

.left-menu ul a li span{
   font-size: 14px;
    margin-right: 10px;
    float: left;
    margin-top: 3px;
}

/* CENTER-FEED */

.center-feed{
  /*  max-height: 83vh;*/
    overflow-y: auto;
    scrollbar-width: none;
}

.center-feed::-webkit-scrollbar {
    display: none;
}

.timeline{
    padding: 10px;
    background-color: #fff;
}

.timeline-top{
    padding-bottom: 1rem;
    border-bottom: 1px solid rgb(202, 202, 202);
}

.timeline-top img{
    width: 50px;
    border-radius: 50%;
}

.timeline-top button{
    border: none;
    padding: 10px 15px;
    background-color: #ebebeb;
    width: 85%;
    margin-left: 20px;
    border-radius: 5px;
    transition: 0.3s;
}

.timeline-top button:hover,
.timeline-top button:focus{
    background-color: #f3f3f3;
}

.timeline-bottom {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 1rem;
}

.timeline-bottom a{
    color: #5c5a5a;
    text-decoration: none;
    padding: 10px 15px;
    margin-left: 10px;
    border-radius: 5px;
    transition: 0.3s;
    font-weight: 600;
}

.timeline-bottom a:hover,
.timeline-bottom a:focus{
    background-color: rgb(237, 235, 235);
    color: #000;
}

.timeline-bottom a span{
    margin-right: 5px;
}

span.live-video{
    color: #db541e;
}

span.photo-video{
    color: green;
}

span.smiley{
    color: rgb(226, 198, 16);
}

/* FEED */

.feed{
    background-color: #fff;
    margin-top: 1rem;
}

.feed-container-top{
    padding: 5px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.feed-container-top a img{
    width: 50px;
    border-radius: 50%;
}

.feed-container-top a{
    color: #4a4949;
    text-decoration: none;
    font-weight: 600;
    padding: 5px;
}

.feed-container-top a:hover,
.feed-container-top a:focus{
    color: #4a4949;
}

.feed-container-top a span{
    position: relative;
    bottom: 0.5rem;
    left: 0.5rem;
}

.feed-container-top a span.time{
    bottom: -1rem;
    position: relative;
    left: -4.2rem;
    font-weight: 400;
}

.feed-container-top button{
    margin-right: 1rem;
    color: #000;
    background-color: transparent;
    padding: 6px 13px;
    border-radius: 50rem;
    border: none;
    font-size: 25px;
    transition: 0.3s;
}

.feed-container-top button:hover,
.feed-container-top button:focus{
    background-color: rgba(151, 146, 146, 0.403);
}

.feed-container-footer{
    padding: 5px;
}

.like-counts-container{
    display: block;
    width: 100%;
}

.like-counts{
    display: flex;
    align-items: center;
}

.like-counts p{
    margin-left: 20px;
}

.like-counts p span{
    margin-left: 5px;
}

.feed-container-footer p{
    margin-top: unset !important;
    margin-bottom: unset !important;
    color: rgb(255, 0, 89);
    font-size: 22px;
}

.feed-container-footer p span{
    color: #000;
    font-weight: 600;
    font-size: 16px;
    vertical-align: text-bottom;
}

.feed-menu-container{
    display: block;
    width: 100%;
}

.feed-menu{
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    border-top: 1px solid rgb(188, 188, 188);
    border-bottom: 1px solid rgb(188, 188, 188);
    padding: 5px;
    width: 100%;
    flex: 10;
}

.feed-menu button{
    background-color: transparent;
    color: #5c5a5a;
    padding: 10px 15px;
    margin-left: 10px;
    border: none;
    font-weight: 600;
    border-radius: 5px;
    transition: 0.3s;
}

.feed-menu button:hover,
.feed-menu button:focus{
    background-color: rgb(237, 235, 235);
    color: #000;
}

.comment-input{
    display: flex;
    align-items: center;
    justify-content: space-evenly;
    padding: 10px;
}

.comment-input img{
    width: 30px;
    border-radius: 50%;
}

.comment-input input{
    padding: 10px;
    border: none;
    width: 70%;
    background-color: rgba(213, 216, 216, 0.529);
    border-radius: 5px;
}

.comment-input button{
    background-color: rgb(81, 105, 243);
    padding: 10px 25px;
    border: none;
    color: #fff;
    border-radius: 5px;
}

/* RIGHT-SIDEBAR */

.right-sidebar{
    background-color: #fff;
    padding: 10px;
    border-radius: 5px;
}

.right-sidebar ul{
    list-style: none;
    padding-left: unset;
    padding-right: 0.5rem;
    margin-top: unset;
    margin-bottom: 0.5rem;
    /*max-height: 350px;
    overflow-y: auto;*/
}

.right-sidebar ul a li{
    text-decoration: none;
    color: #4a4949;
    padding: 10px 10px !important;
    border-radius: 5px;
    font-weight: 600;
    font-size: 16px;
    margin-bottom: 3px;
}

.right-sidebar ul a{
    text-decoration: none;
}

.right-sidebar ul a li:hover,
.right-sidebar ul a li:focus{
    background-color: #ebebeb;
}

.right-sidebar ul a li span{
   /* font-size: 18px;
    margin-right: 5px;*/
}


.right-sidebar ul a li span img{
    width: 30px;
    border-radius: 50%;
}

.right-sidebar h3{
    color: #7c7777;
    font-size: 23px;
    margin-bottom: 0.5rem;
    margin-top: 0.5rem;
}
.left-menu h3{
    color: #7c7777;
    font-size: 23px;
    margin-bottom: 0.5rem;
    margin-top: 0.5rem;
}

.contacts {
    /*border-bottom: 1px solid rgb(164, 161, 161);*/
}

.right-sidebar ul a li p{
    color: #000;
    font-weight: 400;
    font-size: 15px;
    margin-top: unset !important;
    margin-bottom: unset !important;
    width: 27ch;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

/* LOGIN-PAGE */

.topsection{
	margin-top: 100px;
	margin-bottom: 50px;
}

.header-social-section{
	display: flex;
	align-items: center;
}

.header-social-links{
	display: flex;
	justify-content: center;
	align-items: center;
}


.footer-section-logo img{
	width: 90px;
}


.logobox {
	margin-bottom: 10px;
    background-color: 'red';
    margin-left: 0;
    margin-right: 0;
}

.login {
    margin-bottom: 100px;
    width: 80%;
    border: 2px solid #bfbfbf;
    padding: 23px;
    border-radius: 15px;
    box-shadow: 12px 12px 5px #eee;
    margin: auto;
}

.header-details {
	font-size: 20px;
	font-weight: 400;
	line-height: 1.6;
	color: #000;
	max-width: 450px;
	margin-bottom: 15px;
	margin-top: -50px;
	margin-left: 20px;
}

.form-group {
    margin-bottom: 10px;
}

.footer-section-div-1{
	margin-top: 1.5rem;
    color: #fff;
}

.footer-section-div-1 p{
	font-size: 14px;
}

.footer-section-div ul li{
	font-size: 14px;
}

a.header-social-links.footer-social-links {
    text-decoration: none;
    padding: 5px 10px;
    text-align: center;
    color: #fff;
    font-size: 16px;
    margin-left: 10px;
    border-radius: 50%;
    width: 35px;
    height: 35px;
	background: #ffffff3d;
}

.flag-icon {
       margin-right: 15px;
}
.flag-icon-tl {
  background-image: url(./philippines-flag.svg) !important;
}
.fc .fc-scroller-liquid-absolute
{
    position: relative;
}
.dropdown-menu-right{
    margin: 0.5rem 0 0;
}

.footer-section-div ul{
	list-style: none;
	padding-left: unset;
}

.login h1{
	font-size:25px;
	color: #f5872c;
	margin-bottom: 20px;
    text-align: center;
}

.navbar-brand-logo img{
	width: 200px;
}

.footer-section{
	background: linear-gradient(30deg, #FFAC93, #D27513);
    padding-top: 2rem;
    padding-bottom: 2rem;
}

.footer-section-div h4 {
    color: #fff;
    font-weight: 700;
    margin-bottom: 20px;
    font-size: 18px;
}

.footer-section-div ul li {
    font-size: 14px;
    line-height: 1.5;
    font-weight: 400;
    color: #fff;
    margin-bottom: 10px;
}

a.header-social-links.footer-social-links img {
    width: 35px;
    height: 50px;
}

.footer-section-div{
	margin-top: 3rem !important;
    color: #fff;
}

a.header-social-links.footer-social-links {
    text-decoration: none;
    padding: 10px;
}

.footer-credit-container{
	margin-top: 1rem;
	padding: 10px;
	color: #fff;
}

.footer-credit-container a{
	text-decoration: none;
	color: #fff;
	font-weight: 600;
}

.link-danger {
    color: #217bff !important;
    text-decoration: none;
}

.link-danger:hover,
.link-danger:focus{
    text-decoration: underline;
}

.footer-credit-container p a:hover,
.footer-credit-container p a:focus{
    color: #fff;
}

.form-label{
    text-align: left;
}

.checkbox-bunch{
    margin-top: 0.5rem;
    display:flex;
    align-items:center;
}

.checkbox-bunch p{
    margin-top: unset;
    margin-bottom: unset;
    margin-left: 0.5rem;
}

.checkbox{
  position:relative;
  cursor:pointer;
  appearance:none;
  width: 45px;
  height:23px;
  border-radius:20px;
  border:2px solid #ccc;
  outline:none;
  transition:0.3s;
}
.checkbox::after{
  content:"";
  position:absolute;
  height:15px;
  width:15px;
  border-radius:50%;
  background:#ccc;
  top:2px;
  left:4px;
  transition:0.3s ease-in-out;
}
.checkbox:checked::after{
  transform:translateX(19px);
  background:#3399ff;
}
.checkbox:checked{
  border-color:#3399ff;
}

/* WIZZOR-MARKET-PAGE */

.market-category{
    text-align: center;
    margin-bottom: 20px !important;
    /* margin-left: 5px; */
    background: #fff;
    padding: 10px;
    height: 100px;
    border-radius: 5px;
   /* box-shadow: 1px 2px 4px 2px #00000052;*/
}

.market-category img{
    width: 50px;
    height: auto;
    margin-bottom: 5px;
}

.market-category p {
    color: #000;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    margin-top: unset;
    margin-bottom: unset;
}

.market-category:hover,
.market-category:focus{
    box-shadow: 1px 4px 10px 2px #00000052;
}

/* ADD-PRODUCT */

.page-content {
    background: #fff;
    border-radius: 5px;
}

.page-form-content{
    padding: 30px;
}

.form-radio {
    display: flex;
    align-items: center;
    justify-content: space-evenly;
}

.form-radio-group span{
    margin-left: 5px;
    color: rgb(74, 72, 72);
    font-weight: 600;
}

.form-control.phone-code{
    width: 10%;
}

.form-control.phone-number{
    width: 88%;
}

.caption{
    background-color: #ffffff;
    padding: 1rem;
    border-bottom: 1px solid rgb(134, 134, 134);
}

.product-container p{
    margin-top: unset;
    margin-bottom: 0.5rem;
    width: 50ch;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
}

.product-container {
    background: #fff;
    padding: 8px;
    border-radius: 5px;
    margin-top: 10px;
    box-shadow: 1px 0px 7px 1px #76717170;
}
.product-container img{
    width: 100%;
    height: 100%;
    object-fit: contain;
}

p.product-location{
    color: #4a4949;
    font-weight: 600;
}

button.like {
    color: rgb(239, 14, 67);
    font-size: 25px;
    background: transparent;
    border: transparent;
    float: right;
    transition: 0.2s;
}

button.like:hover,
button.like:focus{
    opacity: 0.7;
}

button.product-settings{
    color: rgb(87, 86, 86);
    font-size: 25px;
    background: transparent;
    border: transparent;
    float: right;
    transition: 0.2s;
}

button.product-settings:hover,
button.product-settings:focus{
    opacity: 0.7;
}

.page-content-wrapper{
    padding: 0 10px 10px 10px;
}

.product-settings-container {
    position: fixed;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    background-color: rgba(0, 0, 0, 0.283);
    z-index: 10;
    display: none;
}

.product-settings-content{
    background: #fff;
    width: 300px;
    height: auto;
    padding: 5px;
    border-radius: 5px;
    box-shadow: 1px 1px 9px 1px #0000008c;
    z-index: 10;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.product-settings-container ul{
    list-style: none;
    margin-top: unset;
    margin-bottom: unset;
    text-align: center;
}

.product-settings-container ul a{
    color: #000;
    text-decoration: none;
    text-align: center;
    font-weight: 600;
}

.product-settings-container ul a li{
    padding: 10px 15px;
}

.product-settings-container ul a.delete{
    color: red;
}

.product-settings-container ul a li:hover,
.product-settings-container ul a li:focus{
    background-color: rgba(97, 95, 95, 0.256);
}

/* DETAILED_VIEW_PAGE */

.owl-item.active.center img{
    transform: scale(1.5);
    transition: 0.3s;
    text-align: center;
}

.owl-item.active img{
    transform: scale(0.5);
    transition: 0.3s;
    text-align: center;
}

.owl-item.cloned img{
    transform: scale(0.5);
    transition: 0.3s;
    text-align: center;
}

.owl-item img{
    text-align: center;
    transform: scale(0.5);
    transition: 0.3s;
    text-align: center;
}

.owl-item img{
    width: 250px !important;
    margin: auto;
}

.detail-view-container{
    padding-top: 2rem;
    
}

.detail-view-content{
    margin-top: 1rem;
    padding-top: 2rem;
    text-align: center;
    background-color: #fff;
}

.detail-view-block{
    min-height: 4rem;
}

.detail-view-block p{
    margin-top: unset;
    margin-bottom: unset;
}

.detail-container{
    background-color: #fff;
    margin-top: 2rem;
}

.carouel.slider{
    height: 335px;
}

.carousel-item img{
    height: auto;
    max-width: 100%;
    margin: auto;
}

.detail-content{
    padding: 10px;
    margin-top: 1rem;
}

.detail-content p{
    max-width: 90%;
    text-align: justify;
}

.btn.btn-md.like-1{
    color: rgb(160, 157, 157);
    background-color: rgba(2, 2, 2, 0);
    border: 2px solid rgb(160, 157, 157);
    margin-left: 1rem;
}

.btn.btn-md.like-1.active{
    background-color: rgb(255, 3, 99);
    color: #fff;
    border: 2px solid transparent;
}

.btn.btn-md.buy-now{
    color: #fff;
    background-color: #000000;
    border: 2px solid #000;
}

.btn.btn-md.add-to-cart{
    color: #000;
    background-color: #fff;
    border: 2px solid #000;
    margin-left: 1rem;
    font-weight: 600;
}

.rating{
    color: rgb(248, 208, 6);
    font-size: 20px;
}

.detail-information{
    background-color: #fff;
    padding: 10px;
    display: flex;
    align-items: center;
}

.detail-information-block{
    display: block;
    width: 50%;
}

.detail-information-block p{
    color: rgb(87, 86, 86);
    font-size: 16px;
    font-weight: 600;
}

.detail-information-block p span{
    color: #000;
    margin-right: 5px;
}

.detail-information-block p a{
    color: rgb(16, 73, 208);
    text-decoration: none;
}

.detail-information-block p a:hover,
.detail-information-block p a:focus{
    color: #000;
    text-decoration: underline;
}

.detail-comments{
    background-color: #fff;
    padding: 10px;
}

input.comments {
    width: 80%;
    background-color: #f4f3f3;
    line-height: 1.5rem;
    border: 1px solid rgb(134, 132, 132);
    padding: 10px;
    border-radius: 3px;
  }

input.comments:focus,
input.comments:focus-visible{
    outline: none;
    border: 1px solid rgb(134, 132, 132);
}

button.comments{
    width: 100%;
    padding: 10px 25px;
    color: rgb(255, 255, 255);
    border: none;
    font-weight: 600;
    background-color: #002fff;
    border-radius: 3px;
    transition: 0.2s;
    margin-bottom: 0.5rem;
    margin-top: 0.5rem;
}

button.comments:hover,
button.comments:focus{
    opacity: 0.9;
}

.detail-comments hr{
    color: #000;
    height: 2px !important;
    opacity: 0.6;
}

.detail-other-comments h5{
    color: #000;
    text-transform: uppercase;
}

.detail-comments h4{
    font-size: 18px;
    font-weight: 600;
}

.detail-comments h5{
    font-size: 18px;
    font-weight: 600;
    color: rgb(88, 86, 86);
}

.other-comments-block img{
    width: 50px;
    height: 50px;
    border-radius: 50rem;
    margin: auto;
}

.comment-rating p{
    text-align: left;
    max-width: 90%;
    white-space: wrap;
    text-overflow: ellipsis;
}

button.details-regular-like{
    color: #000;
    border: 2px solid rgb(239, 14, 67);
    padding: 10px 25px;
    border-radius: 5px;
    background-color: transparent;
    font-size: 1.2em;
    font-weight: 600;
}

button.details-regular-like:hover,
button.details-regular-like:focus{
    color: #fff;
    background-color: rgb(239, 14, 67);
    border: 2px solid transparent;
}

button.details-regular-like span{
    color: rgb(239, 14, 67);
    margin-right: 5px;
}

button.details-regular-like:hover span,
button.details-regular-like:focus span{
    color: #fff;
}

button.details-solid-like{
    color: rgb(255, 255, 255);
    border: rgb(239, 14, 67);
    padding: 10px 25px;
    border-radius: 5px;
    background-color: rgb(239, 14, 67);
    font-size: 1.2em;
    font-weight: 600;
}

button.details-solid-like:hover,
button.details-solid-like:focus{
    color: #fff;
    background-color: rgb(217, 9, 58);
    border: rgb(217, 9, 58);
}

.detail-content h3{
    text-transform: uppercase;
    font-size: 1.5em;
    font-weight: 600;
}

.detail-content h5{
    text-transform: uppercase;
    font-weight: 600;
    color: #515151;
}

.comment-rating i{
    color: rgb(248, 208, 6);
}

.detail-my-comment{
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: rgba(0, 0, 0, 0.519);
    z-index: 10;
    display: none;
}

.detail-my-comment-content{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background-color: #fff;
    width: 70%;
    padding: 15px;
    box-shadow: 0px 10px 20px rgba(0, 0, 0, 0.405);
}

button.container-close{
    color: rgb(0, 0, 0);
    font-size: 20px;
    float: right;
    border: none;
    background-color: transparent;
    transition: 0.2s;
}

button.container-close:hover,
button.container-close:focus{
    color: rgb(73, 71, 71);
}

input.my-comment-submit{
    color: #fff;
    background-color: #002fff;
    padding: 10px 25px;
    font-weight: 600px;
    border: none;
    transition: 0.3s;
}

input.my-comment-submit:hover,
input.my-comment-submit:focus{
    background-color: #3399ff;
}

label.my-comment-label{
    color: #000;
    font-weight: 600;
    font-size: 1.2em;
    text-transform: uppercase;
    margin-top: 2rem;
    margin-bottom: 0.5rem;
    display: block;
}

button.carousel-control-next,
button.carousel-control-prev{
    opacity: 1;
}

.carousel-control-next span,
.carousel-control-prev span{ 
    color: #000;
    box-shadow: 0px 0px 8px 1px #b9b9b9;
    padding: 15px;
    opacity: 1;
    background: #fff;
    transition: 0.2s;
}

.carousel-control-next span:hover,
.carousel-control-prev span:hover{
    box-shadow: 0px 0px 8px 3px #b9b9b9;
}

button.details-remove-like{
    color:#fff;
    border: transparent;
    padding: 10px 25px;
    border-radius: 5px;
    background-color: red;
    font-size: 1.2em;
    font-weight: 600;
}


button.details-remove-like:hover,
button.details-remove-like:focus{
    opacity: 0.7;
}
.product-iframe{

    width:100%;
}

.product-settings-content-1{
    background: #fff;
    width: 75%;
    height: auto;
    padding: 5px;
    border-radius: 5px;
    box-shadow: 1px 1px 9px 1px #0000008c;
    z-index: 10;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
.product-iframe iframe{

    width:100%;
    height: 90vh;
}
a.cancel-notice {
    float: right;
    color: white;
    font-size: 20px;
    padding: 10px 15px;
    background: black;
    margin: 10px 10px;
    border-radius: 5px;
    box-shadow: 1px 1px 5px 1px #87737340;
}
a.cancel-notice:hover {
    float: right;
    color: white;
    font-size: 20px;
    padding: 10px 15px;
    background: black;
    margin: 10px 10px;
    border-radius: 5px;
    box-shadow: 1px 1px 5px 1px #87737340;
}
.news-description{
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    width: 50ch;
}
.news-title{
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    width: 30ch;
}
.books-list {
    text-align: center;
    margin-bottom: 20px !important;
    padding: 10px;
    height: auto;
    border-radius: 5px;
	box-shadow: 0 0 1px 2px rgba(0,0,0,0.05), 0 -2px 1px -2px rgba(0,0,0,0.04), 0 0 0 -1px rgba(0,0,0,0.05);
}

.books-list img{
    width: 200px;
    height: 200px;
    margin-bottom: 5px;
    object-fit: cover;
}

.books-list p {
    color: #000;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    margin-top: unset;
    margin-bottom: unset;
}

.upload-settings {
    color: #000;
    text-decoration: none;
    padding: 10px 15px;
    text-align: center;
    font-weight: 600;
    border: transparent;
    background: transparent;
    width: 100%;
}



.books-list:hover,
.books-list:focus{
    box-shadow: 1px 4px 10px 2px #00000052;
}

.detail-content h5 span {
    color: #db9a1e;
    font-weight: 600;
    font-size: 17px;
}

.detail-content p span {
  /*  margin-left: 80px;*/
}
button.folder-settings {
    float: right;
    color: rgb(87, 86, 86);
    font-size: 25px;
    background: transparent;
    border: transparent;
    float: right;
    transition: 0.2s;
}
.uploaded-files{
    text-align: center;
    margin-top: 20px !important;
    padding: 10px;
    height: auto;
    border-radius: 13px;
	background-image: url("https://img.freepik.com/free-photo/white-concrete-wall_53876-92803.jpg?t=st=1694432649~exp=1694433249~hmac=36e85af09c90bbc973927dc972007be86a38226946127d9a695d406d170253df");
    -webkit-box-shadow: 0 0 1px 2px rgba(0,0,0,0.05), 0 -2px 1px -2px rgba(0,0,0,0.04), 0 0 0 -1px rgba(0,0,0,0.05);
}
.uploaded-files img {
    width: 200px;
    height: 200px;
    margin-bottom: 5px;
    object-fit: contain;
}
.uploaded-files p {
    color: #444242;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    margin-top: unset;
    margin-bottom: unset;
    background-color: white;
    border-radius: 5px;
    font-weight: 300;
}
.uploaded-files:hover, .uploaded-files:focus {
    box-shadow: 1px 4px 10px 2px #00000052;
}
button.file-settings {
    float: right;
    color: rgb(87, 86, 86);
    font-size: 20px;
    background: transparent;
    border: transparent;
    display: flex;
    height: 30px;
    float: right;
    width: 30px;
    transition: 0.2s;
    justify-content: center;
    align-items: center;
    transform: translate(9px, -8px);
}
a.file-settings {
    float: right;
    color: rgb(87, 86, 86);
    font-size: 20px;
    background: transparent;
    border: transparent;
    display: flex;
    height: 30px;
    float: right;
    width: 30px;
    transition: 0.2s;
    justify-content: center;
    align-items: center;
    transform: translate(9px, -8px);
}
.file-settings-content{
    background: #fff;
    width: 400px;
    height: auto;
    padding: 5px;
    border-radius: 5px;
    box-shadow: 1px 1px 9px 1px #0000008c;
    z-index: 10;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
.product-settings-container .file-settings-content img {
    max-width: 100%;
    height: auto;
}
ul.file-settings-content iframe {
    border: 0;
    height: 500px;
}

.breadcrumb ul {
    display: flex;
    flex-wrap: wrap;
    padding: 0 0;
    margin-bottom: 1rem;
    list-style: none;
}

.breadcrumb ul li {
    margin: 0px 1rem;
}
li.bread a {
    color: #000;
    font-weight: 600;
    padding: 10px;
}
li.bread.active a {
    color: #fff;
    background: #a3a3a3;
    padding: 5px 10px;
    /* border-radius: 4px !important; */
}
.breadcrumb li.bread a {
    padding: 5px 15px 7px 15px;
    padding-left: 15px !important;
        margin-right: 10px;
}
li.bread a:hover {
     color: #fff;
    background: #a3a3a3;
    padding: 5px 15px 7px 15px;
    padding-left: 15px !important;
    border-radius: 5px;
        margin-right: 10px;
}

.cls_alart_1 .message .cls_error {
    background: #dd2a5c;
    padding: 10px;
    margin: 10px;
    border-radius: 10px;
    text-align: center;
    color: #fff;
}
.cls_alart_1 .message .success {
    background: #0ea521;
    padding: 10px;
    margin: 10px;
    border-radius: 10px;
    text-align: center;
    color: #fff;
}

.left-menu {
    height: 100%;
}
.left-menu h5, .right-sidebar.left-menu h3 {
    padding: 10px 0 15px 10px;
    color: #db9a1e;
    border-bottom: 1px solid rgb(164, 161, 161);
}
.right-sidebar {
    height: 100%;
    overflow-y: auto;
}
.frameprovider:hover {
    background-color: rgb(235 235 235) !important;
}
.portlet-title .caption {
    padding: 5px 5px 3px 5px !important;
    border-radius: 3px 3px 0 0;
    margin-bottom: 10px;
}
.portlet-title .caption h3{
    padding: 10px 0 5px 10px;
    color: #db9a1e;
    font-size: 1.25rem;
}

@media screen and (min-width: 320px) and (max-width: 567px) {
.news-description{
    
    width: 40ch;
}
.news-title{
   
    width: 23ch;
}

}

@media screen and (min-width: 568px) and (max-width: 990px) {
       .frameprovider-1kxudut {
    font-size: 14px !important;
    font-weight: 400 !important;
    width: 100% !important;
}
.frameprovider-1kxudut{
  font-size: 14px !important;
    font-weight: 400 !important;
    width: 100% !important;
    }
}
.frameprovider-1kxudut {
    font-size: 14px !important;
    font-weight: 400 !important;
    width: 100% !important;
}

#colorwindow{
        z-index: 9999;
}

.the-center-loader-area img {
    width:100%;
    height: auto;
    justify-content: center;
    align-items: center;
    align-self: center;
    text-align: center;
    object-fit: cover;
}